### Function

# Gegl param_spec_set_property_key

since: 0.4

#### Declaration [src]

    void
    gegl_param_spec_set_property_key (
      GParamSpec* pspec,
      const gchar* key_name,
      const gchar* value
    )

#### Description

No description available.

Available since: 0.4

#### Parameters

`pspec`

  Type: `GParamSpec`

  No description available.

  The data is owned by the caller of the function.

`key_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.